# Uses of Class
org.apache.lucene.internal.hppc.DoubleCursor

Packages that use DoubleCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of DoubleCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type DoubleCursor
  Modifier and Type
  Method
  Description
  `Iterator<DoubleCursor>`
  IntDoubleHashMap.ValuesContainer.`iterator()`